Skip to navigation

Get non-insurance payer payment

Retrieves a previously created non-insurance payer payment by its non_insurance_payer_payment_id.

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

non_insurance_payer_payment_idstringRequiredformat: "uuid"

Response

non_insurance_payer_payment_idstringformat: "uuid"
non_insurance_payerobject
amount_centsinteger
allocationslist of objects
check_numberstring or nullOptional
payment_timestampdatetime or nullOptional
payment_notestring or nullOptional
invoice_idstring or nullOptionalformat: "uuid"

Errors

404
Not Found Error